@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanl.eot"); src: local("rotsanl"), url("/css/fonts/rotsanl.woff") format("woff"), url("/css/fonts/rotsanl.ttf") format("truetype"), url("/css/fonts/rotsanl.svg") format("svg"); font-weight: 300; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsan.eot"); src: local("rotsan"), url("/css/fonts/rotsan.woff") format("woff"), url("/css/fonts/rotsan.ttf") format("truetype"), url("/css/fonts/rotsan.svg") format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanb.eot"); src: local("rotsanb"), url("/css/fonts/rotsanb.woff") format("woff"), url("/css/fonts/rotsanb.ttf") format("truetype"), url("/css/fonts/rotsanb.svg") format("svg"); font-weight: 700; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanxb.eot"); src: local("rotsanxb"), url("/css/fonts/rotsanxb.woff") format("woff"), url("/css/fonts/rotsanxb.ttf") format("truetype"), url("/css/fonts/rotsanxb.svg") format("svg"); font-weight: 800; font-style: normal; }
table.layout { border: none; border-collapse: collapse; }
table.layout td, table.layout th { padding: 0; }
table.full { width: 100%; }
table td, table th { vertical-align: top; }

img, iframe { border: none; }

button { cursor: pointer; }

#head { margin-bottom: 33px; }
#head .searchBox input { height: 20px; width: 158px; }
#head .searchBox label { top: -1px; }

#navileft { margin-top: 0px !important; }

td input[type="radio"] { margin: 3px 3px 0 5px; }

.right ul.socialbookmark { margin: 4px 0 34px; }

div.wordmodul { border-bottom: none !important; margin-bottom: 10px; }

td.cpy ul, ul.cpy { display: block; list-style-type: disc; margin: 1em 0 1em 20px; }

td.cpy ol, ol.cpy { list-style-type: decimal; margin: 1em 0; }

.cpy img, .cpylnk img { display: inline; }

li.cpy, li.cpylnk { display: list-item; list-style-position: outside; }

.space2px { font-family: Arial, Helvetica, sans-serif; font-size: 2px; }

#prozessstruktur { border: 0px none; padding: 0px; margin: 0px; width: 496px; }
#prozessstruktur thead { background-color: #B7C1CB; }
#prozessstruktur thead td { padding: 5px 0px 5px 16px; }
#prozessstruktur thead td.borderRight { border-right: 2px solid #FFFFFF; }
#prozessstruktur tbody { background-color: #ECEDF1; }
#prozessstruktur tbody td { padding: 8px 0px 8px 13px; vertical-align: top; }
#prozessstruktur tbody td.first { background-color: #FFFFFF; padding-left: 0px; }
#prozessstruktur tbody td.second { border-right: 2px solid #FFFFFF; }
#prozessstruktur tbody td.btnBorder { font-size: 1px; line-height: 1px; height: 1px; padding: 0px; border-bottom: 1px solid #9AA8B5; }

div.mininaviWrapper { margin-bottom: 10px; }
